
/* ****************** 타이틀 텍스트  ****************** */

.title_269771_ {font-size:0;font-family:'JalnanGothic';}

.title_269771_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_269771_.style_top p {padding-top:10px;}
.title_269771_.style_top p:before {left:0; top:0; width:50px; height:4px;}

.title_269771_.style_right p {padding-right:14px;}
.title_269771_.style_right p:before {right:0; top:10px; width:4px; height:50px;}

.title_269771_.style_bottom p {padding-bottom:12px;}
.title_269771_.style_bottom p:before {left:0; bottom:0; width:50px; height:4px;}

.title_269771_.style_left p {padding-left:14px;}
.title_269771_.style_left p:before {left:0; top:10px; width:4px; height:50px;}

.title_269771_.style_circle1 p {padding-left:20px;}
.title_269771_.style_circle1 p:before {
	left:0; top:29px; width:12px; height:12px;
	border-radius:12px;
}

.title_269771_.style_circle2 p {padding-left:20px;}
.title_269771_.style_circle2 p:before {
	left:0; top:29px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media(min-width:1024px){
	.title_269771_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:50px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
}

@media(max-width:1023px){
	.title_269771_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_269781_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_269781_ > div:after {content:''; display:block; clear:both;}
.layout_269781_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_269781_ {min-width:1140px;}
}

/* ****************** 공백  ****************** */

.empty_line_269811_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_269811_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_269811_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_269791_ {overflow:hidden;}
.html_269791_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_269821_ {overflow:hidden;}
.html_269821_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_269801_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_269801_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_269801_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_269751_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_269751_ > div:after {content:''; display:block; clear:both;}
.layout_269751_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_269751_ {min-width:1140px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_269761_:after {content:''; display:block; clear:both;}
.img_tile_269761_ * {box-sizing:border-box;}
.img_tile_269761_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_269761_ .item a {display:block; text-decoration:none;}
.img_tile_269761_ figure {display:block; margin:0; padding:5px; text-align:center;}
.img_tile_269761_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_269761_ .text_box {display:block;}
.img_tile_269761_ .text_box p {margin:0; padding:5px; text-align:center;}
.img_tile_269761_ .subject {font-weight:none; color:#000000;}
.img_tile_269761_ .content {color:#444;}

.text_sml_269761_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_269761_ .content {font-size:13px; line-height:1.6em;}
.text_mid_269761_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_269761_ .content {font-size:14px; line-height:1.6em;}
.text_big_269761_ .subject {font-size:18px; line-height:1.4em;}
.text_big_269761_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_269761_ .item {width:100%;}
.col_m_2_269761_ .item {width:50%;}
.col_m_3_269761_ .item {width:33.3333%;}
.col_m_1_269761_ .item,
.col_m_2_269761_ .item2n,
.col_m_3_269761_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_269761_ .item,
	.col_m_2_269761_ .item2n,
	.col_m_3_269761_ .item3n {clear:none;}

	.col_pc_1_269761_ .item {width:100%;}
	.col_pc_2_269761_ .item {width:50%;}
	.col_pc_3_269761_ .item {width:33.3333%;}
	.col_pc_4_269761_ .item {width:25%;}
	.col_pc_5_269761_ .item {width:20%;}
	.col_pc_6_269761_ .item {width:16.6666%;}
	.col_pc_1_269761_ .item,
	.col_pc_2_269761_ .item2n,
	.col_pc_3_269761_ .item3n,
	.col_pc_4_269761_ .item4n,
	.col_pc_5_269761_ .item5n,
	.col_pc_6_269761_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_269761_ .item,
	.col_m_2_269761_ .item2n,
	.col_m_3_269761_ .item3n {clear:none;}

	.col_pc_1_269761_ .item {width:100%;}
	.col_pc_2_269761_ .item {width:50%;}
	.col_pc_3_269761_ .item {width:33.3333%;}
	.col_pc_4_269761_ .item {width:25%;}
	.col_pc_5_269761_ .item {width:20%;}
	.col_pc_6_269761_ .item {width:16.6666%;}
	.col_pc_1_269761_ .item,
	.col_pc_2_269761_ .item2n,
	.col_pc_3_269761_ .item3n,
	.col_pc_4_269761_ .item4n,
	.col_pc_5_269761_ .item5n,
	.col_pc_6_269761_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_269861_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_269861_ > div:after {content:''; display:block; clear:both;}
.layout_269861_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_269861_ {min-width:1140px;}
}

/* ****************** 공백  ****************** */

.empty_line_269881_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_269881_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_269881_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_269851_ {font-size:0;font-family:'JalnanGothic';}

.title_269851_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_269851_.style_top p {padding-top:10px;}
.title_269851_.style_top p:before {left:0; top:0; width:50px; height:4px;}

.title_269851_.style_right p {padding-right:14px;}
.title_269851_.style_right p:before {right:0; top:10px; width:4px; height:50px;}

.title_269851_.style_bottom p {padding-bottom:12px;}
.title_269851_.style_bottom p:before {left:0; bottom:0; width:50px; height:4px;}

.title_269851_.style_left p {padding-left:14px;}
.title_269851_.style_left p:before {left:0; top:10px; width:4px; height:50px;}

.title_269851_.style_circle1 p {padding-left:20px;}
.title_269851_.style_circle1 p:before {
	left:0; top:29px; width:12px; height:12px;
	border-radius:12px;
}

.title_269851_.style_circle2 p {padding-left:20px;}
.title_269851_.style_circle2 p:before {
	left:0; top:29px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media(min-width:1024px){
	.title_269851_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:50px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
}

@media(max-width:1023px){
	.title_269851_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_269911_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_269911_ > div:after {content:''; display:block; clear:both;}
.layout_269911_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_269911_ {min-width:1140px;}
}

/* ****************** 공백  ****************** */

.empty_line_269941_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_269941_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_269941_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_269921_ {overflow:hidden;}
.html_269921_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_269951_ {overflow:hidden;}
.html_269951_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_269931_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_269931_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_269931_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_269831_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_269831_ > div:after {content:''; display:block; clear:both;}
.layout_269831_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_269831_ {min-width:1140px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_269841_:after {content:''; display:block; clear:both;}
.img_tile_269841_ * {box-sizing:border-box;}
.img_tile_269841_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_269841_ .item a {display:block; text-decoration:none;}
.img_tile_269841_ figure {display:block; margin:0; padding:5px; text-align:center;}
.img_tile_269841_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_269841_ .text_box {display:block;}
.img_tile_269841_ .text_box p {margin:0; padding:5px; text-align:center;}
.img_tile_269841_ .subject {font-weight:none; color:#000000;}
.img_tile_269841_ .content {color:#444;}

.text_sml_269841_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_269841_ .content {font-size:13px; line-height:1.6em;}
.text_mid_269841_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_269841_ .content {font-size:14px; line-height:1.6em;}
.text_big_269841_ .subject {font-size:18px; line-height:1.4em;}
.text_big_269841_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_269841_ .item {width:100%;}
.col_m_2_269841_ .item {width:50%;}
.col_m_3_269841_ .item {width:33.3333%;}
.col_m_1_269841_ .item,
.col_m_2_269841_ .item2n,
.col_m_3_269841_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_269841_ .item,
	.col_m_2_269841_ .item2n,
	.col_m_3_269841_ .item3n {clear:none;}

	.col_pc_1_269841_ .item {width:100%;}
	.col_pc_2_269841_ .item {width:50%;}
	.col_pc_3_269841_ .item {width:33.3333%;}
	.col_pc_4_269841_ .item {width:25%;}
	.col_pc_5_269841_ .item {width:20%;}
	.col_pc_6_269841_ .item {width:16.6666%;}
	.col_pc_1_269841_ .item,
	.col_pc_2_269841_ .item2n,
	.col_pc_3_269841_ .item3n,
	.col_pc_4_269841_ .item4n,
	.col_pc_5_269841_ .item5n,
	.col_pc_6_269841_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_269841_ .item,
	.col_m_2_269841_ .item2n,
	.col_m_3_269841_ .item3n {clear:none;}

	.col_pc_1_269841_ .item {width:100%;}
	.col_pc_2_269841_ .item {width:50%;}
	.col_pc_3_269841_ .item {width:33.3333%;}
	.col_pc_4_269841_ .item {width:25%;}
	.col_pc_5_269841_ .item {width:20%;}
	.col_pc_6_269841_ .item {width:16.6666%;}
	.col_pc_1_269841_ .item,
	.col_pc_2_269841_ .item2n,
	.col_pc_3_269841_ .item3n,
	.col_pc_4_269841_ .item4n,
	.col_pc_5_269841_ .item5n,
	.col_pc_6_269841_ .item6n {clear:both;}
}
